[
 "Welche Krankheit kann Herpes simplex hervorrufen?",
 "Was sind die Geschmackssorten?",
 "Wer war an Prison Break interessiert, bevor er sich von dem Projekt zurückzog? ",
 "Wer wird für die Leitung der Stadtentwicklung verantwortlich sein?",
 "Welche Autohersteller stimmten dem QS 9000-Standard zu?",
 "Die Bevölkerung welchen Landes akzeptierte, dass im Falle einer Niederlage des Vereinigten Königreiches Australien zerstört werden würde?",
 "Wo war diese Aktion ziemlich unpopulär?",
 "Wo führt die isländische Route 1 durch?",
 "Wann hat sich die Beschäftigungsrate wieder normalisiert?",
 "Wann wurde mit dem Bau des Gebäudes begonnen?",
 "Warum entschied sich das Management für eine Umstrukturierung?",
 "Warum entschied sich das Unternehmen für eine Fusion?",
 "Wie konnten Sportler aus Usbekistan nach dem Zerfall der UdSSR an den Olympischen Spielen teilnehmen?",
 "Wir reagierten Frankreich und Russland auf die Bedrohung?",
 "Wie viele Japaner wurden bei der 1st Cavalry Division getötet?",
 "Von wie vielen Schüssen wurde Byck getroffen?"
]